:root {
--bdr-white: #D8CCFF;
--prpl-glow: #8e7cc3;
}


@font-face {
  font-family: "ADD";
  src: url("https://monoki.neocities.org/assts/fonts/ADDSBP__.TTF") format("truetype");
}

@font-face {
	font-family: "Frutiger";
	src: url("https://monoki.neocities.org/assts/fonts/Frutiger.ttf")
	format("truetype");
}

@font-face {
  font-family: "pixoperator";
  src: url("https://monoki.neocities.org/assts/fonts/PixelOperator.ttf") format("truetype");
}

body {
background-image: Url("https://monoki.neocities.org/aerosite/img/space.jpeg");
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
background-color:black;
color: var(--bdr-white);
font-family: pixoperator;
font-size: 20px;
}

body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background: url("https://monoki.neocities.org/aerosite/img/space.jpeg") center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.homebody {
background-image: Url("https://monoki.neocities.org/tronaero/img/moon.jpeg");
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
background-color:black;
color: var(--bdr-white);
font-family: pixoperator;
font-size: 20px;
}

.homebody:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background: url("https://monoki.neocities.org/tronaero/img/moon.jpeg") center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

h1 {
font-family: pixoperator;
font-size: 40px;
}

h3 {
font-family: pixoperator;
font-size: 30px;
}

a {
color: white;
text-shadow: 0 0 2px cyan;
}

a:hover {
color: #a5abcc;
text-shadow: 0 0 2px #4763ff;
}


.bar {
	height: 5px;
	width:100%;
	background-color: var(--bdr-white);
	border-radius: 25px;
	box-shadow: 0 0 0.5em 0 var(--prpl-glow);
}

.box {
  text-align: center;
  border-color: var(--bdr-white);
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);
background-color: black;
padding: 5px;
  }
.navbutton {
	
	height: 100%;
	color: var(--bdr-white);
	font-size: 40px;
	background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
	font-family: pixoperator;
	border-color: var(--bdr-white);
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);
}

.navbutton:hover {
	
	height: 100%;
	color: white;
	font-size: 40px;
	background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
	font-family: pixoperator;
	border-color: white;
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);

	
}

.regbutton {
	
	height: 40px;
	color: var(--bdr-white);
	font-size: 20px;
	background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
	font-family: pixoperator;
	border-color: var(--bdr-white);
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);
}

.regbutton:hover {
	
	height: 40px;
	color: white;
	font-size: 20px;
	background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
	font-family: pixoperator;
	border-color: white;
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);

	
}


.header {
	margin:auto;
	text-align: center;
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}


.newsletterbox {
width: 200px;
height: 200px;
background-color: black;
border-radius: 25px;
margin:auto;
padding:10px;
}

/*flexbox*/

.container {
  display:flex;
  max-width:1200px;
  justify-content: center;
  margin:auto;
  }
  
.flexbox {
  width: 100%;
  border-color: var(--bdr-white);
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);
opacity: 0;
background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
padding: 15px;
-webkit-animation: flicker-in-1 1s linear 0.5s forwards;
	        animation: flicker-in-1 1s linear 0.5s forwards;
  }


.parent {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 0.1fr 1fr 1fr 1fr 1fr;
    gap: 8px;
	max-width: 1200px;
	margin:auto;
}

.parent > div {
border-color: var(--bdr-white);
border-style: solid;
border-width: 3px;
border-radius: 25px;
box-shadow: inset 0 0 0.5em 0 var(--prpl-glow), 0 0 0.5em 0 var(--prpl-glow);
text-shadow: 0 0 2px var(--prpl-glow);
opacity: 0;
background: linear-gradient(360deg,rgba(0, 0, 0, 1) 0%, rgba(24, 37, 61, 1) 49%, rgba(54, 54, 77, 1) 50%, rgba(76, 71, 89, 1) 100%);
padding: 15px;
}
    
.div1 {
    grid-column: span 5 / span 5;
	text-align: center;
	-webkit-animation: flicker-in-1 1s linear 0.5s forwards;
	        animation: flicker-in-1 1s linear 0.5s forwards;
}

.div2 {
    grid-column: span 4 / span 4;
    grid-row: span 4 / span 4;
    grid-column-start: 2;
    grid-row-start: 2;
	-webkit-animation: flicker-in-1 1s linear 1s forwards;
	        animation: flicker-in-1 1s linear 1s forwards;
}

.div3 {
    grid-row: span 4 / span 4;
    grid-column-start: 1;
    grid-row-start: 2;
	-webkit-animation: flicker-in-1 1s linear 1.5s forwards;
	        animation: flicker-in-1 1s linear 1.5s forwards;
}

@-webkit-keyframes flicker-in-1 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  10.1% {
    opacity: 1;
  }
  10.2% {
    opacity: 0.5;
  }
  20% {
    opacity: 0.5;
  }
  20.1% {
    opacity: 1;
  }
  20.6% {
    opacity: 0.5;
  }
  30% {
    opacity: 0.5;
  }
  30.1% {
    opacity: 1;
  }
  30.5% {
    opacity: 1;
  }
  30.6% {
    opacity: 0.5;
  }
  45% {
    opacity: 0.5;
  }
  45.1% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  55.1% {
    opacity: 0.5;
  }
  57% {
    opacity: 0.5;
  }
  57.1% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  60.1% {
    opacity: 0.5;
  }
  65% {
    opacity: 0.5;
  }
  65.1% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0.5;
  }
  77% {
    opacity: 0.5;
  }
  77.1% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  85.1% {
    opacity: 0.5;
  }
  86% {
    opacity: 0.5;
  }
  86.1% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flicker-in-1 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  10.1% {
    opacity: 1;
  }
  10.2% {
    opacity: 0.5;
  }
  20% {
    opacity: 0.5;
  }
  20.1% {
    opacity: 1;
  }
  20.6% {
    opacity: 0.5;
  }
  30% {
    opacity: 0.5;
  }
  30.1% {
    opacity: 1;
  }
  30.5% {
    opacity: 1;
  }
  30.6% {
    opacity: 0.5;
  }
  45% {
    opacity: 0.5;
  }
  45.1% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  55.1% {
    opacity: 0.5;
  }
  57% {
    opacity: 0.5;
  }
  57.1% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  60.1% {
    opacity: 0.5;
  }
  65% {
    opacity: 0.5;
  }
  65.1% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0.5;
  }
  77% {
    opacity: 0.5;
  }
  77.1% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  85.1% {
    opacity: 0.5;
  }
  86% {
    opacity: 0.5;
  }
  86.1% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

